<?xml version="1.0" encoding="UTF-8"?><FOIAOutputManifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <AssetCount>30</AssetCount>
  <RecordsStatusSlug>The records included here are Barack H. Obama presidential records reproduced from holdings of the National Archives and Records Administration.</RecordsStatusSlug>
  <SrlName>Email_Presidential_pt2</SrlName>
  <FOIAAssetRef>
    <ZipFileName>561c9a7eb2fd454dbeab33758372f32f.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_113_s2012-01-01_e2012-03-31_v2016-05-06t14-23-30z/74e0db34b0f04c26acfaba208a961705/0/1</ArchivePath>
    <ArchiveFileName>561c9a7eb2fd454dbeab33758372f32f.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>561c9a7eb2fd454dbeab33758372f32f.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/561c9a7eb2fd454dbeab33758372f32f.eml_WS.eml</WsUrl>
    <WithdrawalSheet>561c9a7eb2fd454dbeab33758372f32f.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_113_s2012-01-01_e2012-03-31_v2016-05-06t14-23-30z/74e0db34b0f04c26acfaba208a961705/0/1/561c9a7eb2fd454dbeab33758372f32f.eml/Withdrawal%20Sheets/2.0.0.1fc7fbe1-a6a9-45ec-ab9d-00a9e6a94107.WSheet.20240912103620106.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>561c9a7eb2fd454dbeab33758372f32f.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_113_s2012-01-01_e2012-03-31_v2016-05-06t14-23-30z/74e0db34b0f04c26acfaba208a961705/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_113_s2012-01-01_e2012-03-31_v2016-05-06t14-23-30z/74e0db34b0f04c26acfaba208a961705/0/1/561c9a7eb2fd454dbeab33758372f32f.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>5ac22f3586bf41a4b67413ad4aec6b6f.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_114_s2012-04-01_e2012-06-30_v2016-05-10t16-17-45z/d2db6ca56a2b4171808df89bc49b48e3/0/4</ArchivePath>
    <ArchiveFileName>5ac22f3586bf41a4b67413ad4aec6b6f.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>5ac22f3586bf41a4b67413ad4aec6b6f.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/5ac22f3586bf41a4b67413ad4aec6b6f.eml_WS.eml</WsUrl>
    <WithdrawalSheet>5ac22f3586bf41a4b67413ad4aec6b6f.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_114_s2012-04-01_e2012-06-30_v2016-05-10t16-17-45z/d2db6ca56a2b4171808df89bc49b48e3/0/4/5ac22f3586bf41a4b67413ad4aec6b6f.eml/Withdrawal%20Sheets/2.0.0.753e7204-38cc-4060-a90e-da860c484cc4.WSheet.20240912103624880.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>5ac22f3586bf41a4b67413ad4aec6b6f.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_114_s2012-04-01_e2012-06-30_v2016-05-10t16-17-45z/d2db6ca56a2b4171808df89bc49b48e3/0/4</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_114_s2012-04-01_e2012-06-30_v2016-05-10t16-17-45z/d2db6ca56a2b4171808df89bc49b48e3/0/4/5ac22f3586bf41a4b67413ad4aec6b6f.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>965e71a2312449bdba5fb4f538f678df.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_115_s2012-07-01_e2012-09-30_v2016-05-11t14-01-05z/f1951219c148436e941f297025c26b2e/0/1</ArchivePath>
    <ArchiveFileName>965e71a2312449bdba5fb4f538f678df.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>965e71a2312449bdba5fb4f538f678df.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/965e71a2312449bdba5fb4f538f678df.eml_WS.eml</WsUrl>
    <WithdrawalSheet>965e71a2312449bdba5fb4f538f678df.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_115_s2012-07-01_e2012-09-30_v2016-05-11t14-01-05z/f1951219c148436e941f297025c26b2e/0/1/965e71a2312449bdba5fb4f538f678df.eml/Withdrawal%20Sheets/2.0.0.0c08e69e-1238-4a19-9fa4-c23b885b6a2e.WSheet.20240912103639523.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>965e71a2312449bdba5fb4f538f678df.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_115_s2012-07-01_e2012-09-30_v2016-05-11t14-01-05z/f1951219c148436e941f297025c26b2e/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_115_s2012-07-01_e2012-09-30_v2016-05-11t14-01-05z/f1951219c148436e941f297025c26b2e/0/1/965e71a2312449bdba5fb4f538f678df.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>c35a0827a20b4cd6ae5ba620fca5284c.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_115_s2012-07-01_e2012-09-30_v2016-05-11t14-01-05z/c7a6926a0ba646a7a180305abd8897e1/0/1</ArchivePath>
    <ArchiveFileName>c35a0827a20b4cd6ae5ba620fca5284c.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>c35a0827a20b4cd6ae5ba620fca5284c.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/c35a0827a20b4cd6ae5ba620fca5284c.eml_WS.eml</WsUrl>
    <WithdrawalSheet>c35a0827a20b4cd6ae5ba620fca5284c.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_115_s2012-07-01_e2012-09-30_v2016-05-11t14-01-05z/c7a6926a0ba646a7a180305abd8897e1/0/1/c35a0827a20b4cd6ae5ba620fca5284c.eml/Withdrawal%20Sheets/2.0.0.cb8db310-6bff-4171-8b19-5e648ccdcc4f.WSheet.20240912103645346.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>c35a0827a20b4cd6ae5ba620fca5284c.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_115_s2012-07-01_e2012-09-30_v2016-05-11t14-01-05z/c7a6926a0ba646a7a180305abd8897e1/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2012/Email_SIP_115_s2012-07-01_e2012-09-30_v2016-05-11t14-01-05z/c7a6926a0ba646a7a180305abd8897e1/0/1/c35a0827a20b4cd6ae5ba620fca5284c.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>f09b1f6c24554137a66edde04ee36bca.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_117_s2013-01-01_e2013-03-31_v2016-05-16t15-36-55z/55f20fa6ed8549eea043e7c89d2c8bde/0/1</ArchivePath>
    <ArchiveFileName>f09b1f6c24554137a66edde04ee36bca.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>f09b1f6c24554137a66edde04ee36bca.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/f09b1f6c24554137a66edde04ee36bca.eml_WS.eml</WsUrl>
    <WithdrawalSheet>f09b1f6c24554137a66edde04ee36bca.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_117_s2013-01-01_e2013-03-31_v2016-05-16t15-36-55z/55f20fa6ed8549eea043e7c89d2c8bde/0/1/f09b1f6c24554137a66edde04ee36bca.eml/Withdrawal%20Sheets/2.0.0.64a46658-05d5-44e0-8d2d-8ef7327e326d.WSheet.20240912103653727.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>f09b1f6c24554137a66edde04ee36bca.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_117_s2013-01-01_e2013-03-31_v2016-05-16t15-36-55z/55f20fa6ed8549eea043e7c89d2c8bde/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_117_s2013-01-01_e2013-03-31_v2016-05-16t15-36-55z/55f20fa6ed8549eea043e7c89d2c8bde/0/1/f09b1f6c24554137a66edde04ee36bca.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>e1871307c4a64e6c9ccbb76fdf3031b9.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_117_s2013-01-01_e2013-03-31_v2016-05-16t15-36-55z/381743667e4549ae92e9716f6dd4b2f5/0/1</ArchivePath>
    <ArchiveFileName>e1871307c4a64e6c9ccbb76fdf3031b9.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>e1871307c4a64e6c9ccbb76fdf3031b9.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/e1871307c4a64e6c9ccbb76fdf3031b9.eml_WS.eml</WsUrl>
    <WithdrawalSheet>e1871307c4a64e6c9ccbb76fdf3031b9.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_117_s2013-01-01_e2013-03-31_v2016-05-16t15-36-55z/381743667e4549ae92e9716f6dd4b2f5/0/1/e1871307c4a64e6c9ccbb76fdf3031b9.eml/Withdrawal%20Sheets/2.0.0.9bec9645-956c-4ba6-8acc-12b0b40bc13f.WSheet.20240912103705489.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>e1871307c4a64e6c9ccbb76fdf3031b9.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_117_s2013-01-01_e2013-03-31_v2016-05-16t15-36-55z/381743667e4549ae92e9716f6dd4b2f5/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_117_s2013-01-01_e2013-03-31_v2016-05-16t15-36-55z/381743667e4549ae92e9716f6dd4b2f5/0/1/e1871307c4a64e6c9ccbb76fdf3031b9.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>65cf0e9137184a0cbaa4252df83f5972.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/221c031a0db94cca8a33ec37914985ae/0/3</ArchivePath>
    <ArchiveFileName>65cf0e9137184a0cbaa4252df83f5972.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>65cf0e9137184a0cbaa4252df83f5972.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/65cf0e9137184a0cbaa4252df83f5972.eml_WS.eml</WsUrl>
    <WithdrawalSheet>65cf0e9137184a0cbaa4252df83f5972.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/221c031a0db94cca8a33ec37914985ae/0/3/65cf0e9137184a0cbaa4252df83f5972.eml/Withdrawal%20Sheets/2.0.0.72cfd262-6ba1-4744-bc29-c1fed82fdd2b.WSheet.20240912102311694.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>65cf0e9137184a0cbaa4252df83f5972.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/221c031a0db94cca8a33ec37914985ae/0/3</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/221c031a0db94cca8a33ec37914985ae/0/3/65cf0e9137184a0cbaa4252df83f5972.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>a90be468ac5645ffade6d0f4a1435847.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/20197d9481564528bfcfbfaad3d0d474/0/3</ArchivePath>
    <ArchiveFileName>a90be468ac5645ffade6d0f4a1435847.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>a90be468ac5645ffade6d0f4a1435847.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/a90be468ac5645ffade6d0f4a1435847.eml_WS.eml</WsUrl>
    <WithdrawalSheet>a90be468ac5645ffade6d0f4a1435847.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/20197d9481564528bfcfbfaad3d0d474/0/3/a90be468ac5645ffade6d0f4a1435847.eml/Withdrawal%20Sheets/2.0.0.14cd6de0-6fdc-4ec2-8182-f95727b91646.WSheet.20240912102516683.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>a90be468ac5645ffade6d0f4a1435847.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/20197d9481564528bfcfbfaad3d0d474/0/3</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/20197d9481564528bfcfbfaad3d0d474/0/3/a90be468ac5645ffade6d0f4a1435847.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>300735073edd4881ac789ae518fee8b2.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/d30743d68506464c8c3730ce30ae2eb0/0/3</ArchivePath>
    <ArchiveFileName>300735073edd4881ac789ae518fee8b2.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>300735073edd4881ac789ae518fee8b2.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/300735073edd4881ac789ae518fee8b2.eml_WS.eml</WsUrl>
    <WithdrawalSheet>300735073edd4881ac789ae518fee8b2.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/d30743d68506464c8c3730ce30ae2eb0/0/3/300735073edd4881ac789ae518fee8b2.eml/Withdrawal%20Sheets/2.0.0.60ff589a-8b87-4617-a8cb-1b5e5e36599f.WSheet.20240912103446565.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>300735073edd4881ac789ae518fee8b2.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/d30743d68506464c8c3730ce30ae2eb0/0/3</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/d30743d68506464c8c3730ce30ae2eb0/0/3/300735073edd4881ac789ae518fee8b2.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>2d51eb990bf74396adb3fc0325ca35ae.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/8d11f1b4e659445f8c31f3c2f5a1b982/0/3</ArchivePath>
    <ArchiveFileName>2d51eb990bf74396adb3fc0325ca35ae.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>2d51eb990bf74396adb3fc0325ca35ae.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/2d51eb990bf74396adb3fc0325ca35ae.eml_WS.eml</WsUrl>
    <WithdrawalSheet>2d51eb990bf74396adb3fc0325ca35ae.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/8d11f1b4e659445f8c31f3c2f5a1b982/0/3/2d51eb990bf74396adb3fc0325ca35ae.eml/Withdrawal%20Sheets/2.0.0.05e80d8b-9226-4150-ac21-cc03da53ee0d.WSheet.20240912103515149.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>2d51eb990bf74396adb3fc0325ca35ae.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/8d11f1b4e659445f8c31f3c2f5a1b982/0/3</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_118_s2013-04-01_e2013-06-30_v2016-05-18t15-06-10z/8d11f1b4e659445f8c31f3c2f5a1b982/0/3/2d51eb990bf74396adb3fc0325ca35ae.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>67566d755d4645bd9d3d91c2263242be.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_120_s2013-10-01_e2013-12-31_v2016-05-20t14-56-05z/3a7180a6a758407eb15cdfc980e4a991/0/3</ArchivePath>
    <ArchiveFileName>67566d755d4645bd9d3d91c2263242be.eml</ArchiveFileName>
    <FileUrl>24-57180-F-Email_Presidential_pt2-manifest-output/67566d755d4645bd9d3d91c2263242be.eml</FileUrl>
    <Notes>null</Notes>
    <ContentAvailable>true</ContentAvailable>
    <Releasability>RELEASE_IN_FULL</Releasability>
    <Filename>67566d755d4645bd9d3d91c2263242be.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_120_s2013-10-01_e2013-12-31_v2016-05-20t14-56-05z/3a7180a6a758407eb15cdfc980e4a991/0/3</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2013/Email_SIP_120_s2013-10-01_e2013-12-31_v2016-05-20t14-56-05z/3a7180a6a758407eb15cdfc980e4a991/0/3/67566d755d4645bd9d3d91c2263242be.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>749bf74fc4954daba167751939b7ee17.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_121_s2014-01-01_e2014-03-31_v2016-06-03t09-38-10z/30a59f87241d40ad8df1a505904b86d6/0/0</ArchivePath>
    <ArchiveFileName>749bf74fc4954daba167751939b7ee17.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>749bf74fc4954daba167751939b7ee17.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/749bf74fc4954daba167751939b7ee17.eml_WS.eml</WsUrl>
    <WithdrawalSheet>749bf74fc4954daba167751939b7ee17.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_121_s2014-01-01_e2014-03-31_v2016-06-03t09-38-10z/30a59f87241d40ad8df1a505904b86d6/0/0/749bf74fc4954daba167751939b7ee17.eml/Withdrawal%20Sheets/2.0.0.b69af043-dc2b-463b-9d58-2fb9ce8b86f8.WSheet.20240912103214376.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>749bf74fc4954daba167751939b7ee17.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_121_s2014-01-01_e2014-03-31_v2016-06-03t09-38-10z/30a59f87241d40ad8df1a505904b86d6/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_121_s2014-01-01_e2014-03-31_v2016-06-03t09-38-10z/30a59f87241d40ad8df1a505904b86d6/0/0/749bf74fc4954daba167751939b7ee17.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>401b0a10f4864fbda0bbbc4d0bbed01f.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_121_s2014-01-01_e2014-03-31_v2016-06-03t09-38-10z/97ad7765e5014bad931a57d2dc7fe44b/0/1</ArchivePath>
    <ArchiveFileName>401b0a10f4864fbda0bbbc4d0bbed01f.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>401b0a10f4864fbda0bbbc4d0bbed01f.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/401b0a10f4864fbda0bbbc4d0bbed01f.eml_WS.eml</WsUrl>
    <WithdrawalSheet>401b0a10f4864fbda0bbbc4d0bbed01f.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_121_s2014-01-01_e2014-03-31_v2016-06-03t09-38-10z/97ad7765e5014bad931a57d2dc7fe44b/0/1/401b0a10f4864fbda0bbbc4d0bbed01f.eml/Withdrawal%20Sheets/2.0.0.aa1e129b-0cc1-434e-aa95-1f4c62279f5f.WSheet.20240912103207718.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>401b0a10f4864fbda0bbbc4d0bbed01f.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_121_s2014-01-01_e2014-03-31_v2016-06-03t09-38-10z/97ad7765e5014bad931a57d2dc7fe44b/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_121_s2014-01-01_e2014-03-31_v2016-06-03t09-38-10z/97ad7765e5014bad931a57d2dc7fe44b/0/1/401b0a10f4864fbda0bbbc4d0bbed01f.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>a061f8d652e1499a8df2572fa52a0036.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/282d744985764b9ea037e6fc790788ad/0/4</ArchivePath>
    <ArchiveFileName>a061f8d652e1499a8df2572fa52a0036.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>a061f8d652e1499a8df2572fa52a0036.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/a061f8d652e1499a8df2572fa52a0036.eml_WS.eml</WsUrl>
    <WithdrawalSheet>a061f8d652e1499a8df2572fa52a0036.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/282d744985764b9ea037e6fc790788ad/0/4/a061f8d652e1499a8df2572fa52a0036.eml/Withdrawal%20Sheets/2.0.0.a8f70f10-5235-4eb4-b227-c3a4a8267d62.WSheet.20240912103202197.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>a061f8d652e1499a8df2572fa52a0036.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/282d744985764b9ea037e6fc790788ad/0/4</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/282d744985764b9ea037e6fc790788ad/0/4/a061f8d652e1499a8df2572fa52a0036.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>d31a011532ae4e698f2822a80c309182.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/eaaffc153763407a803b5cd0b94cd892/0/5</ArchivePath>
    <ArchiveFileName>d31a011532ae4e698f2822a80c309182.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>d31a011532ae4e698f2822a80c309182.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/d31a011532ae4e698f2822a80c309182.eml_WS.eml</WsUrl>
    <WithdrawalSheet>d31a011532ae4e698f2822a80c309182.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/eaaffc153763407a803b5cd0b94cd892/0/5/d31a011532ae4e698f2822a80c309182.eml/Withdrawal%20Sheets/2.0.0.6c4148d6-293f-4882-a30f-67e024cc2f3c.WSheet.20240912103153927.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>d31a011532ae4e698f2822a80c309182.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/eaaffc153763407a803b5cd0b94cd892/0/5</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/eaaffc153763407a803b5cd0b94cd892/0/5/d31a011532ae4e698f2822a80c309182.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>f687f76d98384fba886ab358ba8b829d.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/af82fc804a7f48d5a7eef1dc555163a4/0/6</ArchivePath>
    <ArchiveFileName>f687f76d98384fba886ab358ba8b829d.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>f687f76d98384fba886ab358ba8b829d.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/f687f76d98384fba886ab358ba8b829d.eml_WS.eml</WsUrl>
    <WithdrawalSheet>f687f76d98384fba886ab358ba8b829d.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/af82fc804a7f48d5a7eef1dc555163a4/0/6/f687f76d98384fba886ab358ba8b829d.eml/Withdrawal%20Sheets/2.0.0.b989bc55-3c27-4776-91d3-9ac9dd07ab78.WSheet.20240912103146172.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>f687f76d98384fba886ab358ba8b829d.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/af82fc804a7f48d5a7eef1dc555163a4/0/6</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_123_s2014-07-01_e2014-09-30_v2016-06-10t15-43-05z/af82fc804a7f48d5a7eef1dc555163a4/0/6/f687f76d98384fba886ab358ba8b829d.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>4a15493eade64523a1d4b7897296e4a8.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/4ae790ce07f443daae58853d3ec64426/0/1</ArchivePath>
    <ArchiveFileName>4a15493eade64523a1d4b7897296e4a8.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>4a15493eade64523a1d4b7897296e4a8.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/4a15493eade64523a1d4b7897296e4a8.eml_WS.eml</WsUrl>
    <WithdrawalSheet>4a15493eade64523a1d4b7897296e4a8.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/4ae790ce07f443daae58853d3ec64426/0/1/4a15493eade64523a1d4b7897296e4a8.eml/Withdrawal%20Sheets/2.0.0.15f5bc37-5994-420b-9b35-a2d2d671b7dd.WSheet.20240912103115227.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>4a15493eade64523a1d4b7897296e4a8.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/4ae790ce07f443daae58853d3ec64426/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/4ae790ce07f443daae58853d3ec64426/0/1/4a15493eade64523a1d4b7897296e4a8.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>83e07f7423584b4c9a1761b9ed976c28.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/4ae790ce07f443daae58853d3ec64426/0/2</ArchivePath>
    <ArchiveFileName>83e07f7423584b4c9a1761b9ed976c28.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>83e07f7423584b4c9a1761b9ed976c28.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/83e07f7423584b4c9a1761b9ed976c28.eml_WS.eml</WsUrl>
    <WithdrawalSheet>83e07f7423584b4c9a1761b9ed976c28.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/4ae790ce07f443daae58853d3ec64426/0/2/83e07f7423584b4c9a1761b9ed976c28.eml/Withdrawal%20Sheets/2.0.0.a559fffb-be11-4455-b452-2cca633fd8d2.WSheet.20240912103109303.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>83e07f7423584b4c9a1761b9ed976c28.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/4ae790ce07f443daae58853d3ec64426/0/2</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/4ae790ce07f443daae58853d3ec64426/0/2/83e07f7423584b4c9a1761b9ed976c28.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>373d5e0c2d5e4103a936d19bd8496e09.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/0803e023ab1440709a0c52023fb64bdf/0/1</ArchivePath>
    <ArchiveFileName>373d5e0c2d5e4103a936d19bd8496e09.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>373d5e0c2d5e4103a936d19bd8496e09.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/373d5e0c2d5e4103a936d19bd8496e09.eml_WS.eml</WsUrl>
    <WithdrawalSheet>373d5e0c2d5e4103a936d19bd8496e09.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/0803e023ab1440709a0c52023fb64bdf/0/1/373d5e0c2d5e4103a936d19bd8496e09.eml/Withdrawal%20Sheets/2.0.0.3fb1cc94-a3e4-41a1-9843-25c4d8910b9f.WSheet.20240912103103611.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>373d5e0c2d5e4103a936d19bd8496e09.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/0803e023ab1440709a0c52023fb64bdf/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/0803e023ab1440709a0c52023fb64bdf/0/1/373d5e0c2d5e4103a936d19bd8496e09.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>f53f9041d08a4f789e20c6cd9a3055ca.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/ea8ff7cdd3534182b576e06efe9ee7e5/0/3</ArchivePath>
    <ArchiveFileName>f53f9041d08a4f789e20c6cd9a3055ca.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>f53f9041d08a4f789e20c6cd9a3055ca.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/f53f9041d08a4f789e20c6cd9a3055ca.eml_WS.eml</WsUrl>
    <WithdrawalSheet>f53f9041d08a4f789e20c6cd9a3055ca.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/ea8ff7cdd3534182b576e06efe9ee7e5/0/3/f53f9041d08a4f789e20c6cd9a3055ca.eml/Withdrawal%20Sheets/2.0.0.14d95306-d90f-45f3-87c8-b234be40a434.WSheet.20240912103057230.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>f53f9041d08a4f789e20c6cd9a3055ca.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/ea8ff7cdd3534182b576e06efe9ee7e5/0/3</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2014/Email_SIP_124_s2014-10-01_e2014-12-31_v2016-06-13t16-26-30z/ea8ff7cdd3534182b576e06efe9ee7e5/0/3/f53f9041d08a4f789e20c6cd9a3055ca.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>c0af01639a78487b960785c101248f16.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/b5947f3b97164e6f8aaf3b5ab144bb09/0/0</ArchivePath>
    <ArchiveFileName>c0af01639a78487b960785c101248f16.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>c0af01639a78487b960785c101248f16.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/c0af01639a78487b960785c101248f16.eml_WS.eml</WsUrl>
    <WithdrawalSheet>c0af01639a78487b960785c101248f16.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/b5947f3b97164e6f8aaf3b5ab144bb09/0/0/c0af01639a78487b960785c101248f16.eml/Withdrawal%20Sheets/2.0.0.b94fc82c-d2f3-4e18-b0dd-b40948d95d67.WSheet.20240912101221872.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>c0af01639a78487b960785c101248f16.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/b5947f3b97164e6f8aaf3b5ab144bb09/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/b5947f3b97164e6f8aaf3b5ab144bb09/0/0/c0af01639a78487b960785c101248f16.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>d83099b82e814da498916e8dcf792ff7.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/a63548027a0544a1826d1b41bf27d3f8/0/0</ArchivePath>
    <ArchiveFileName>d83099b82e814da498916e8dcf792ff7.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>d83099b82e814da498916e8dcf792ff7.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/d83099b82e814da498916e8dcf792ff7.eml_WS.eml</WsUrl>
    <WithdrawalSheet>d83099b82e814da498916e8dcf792ff7.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/a63548027a0544a1826d1b41bf27d3f8/0/0/d83099b82e814da498916e8dcf792ff7.eml/Withdrawal%20Sheets/2.0.0.d3dc215c-ecde-4c74-991d-9457f115c8e0.WSheet.20240912101232639.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>d83099b82e814da498916e8dcf792ff7.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/a63548027a0544a1826d1b41bf27d3f8/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/a63548027a0544a1826d1b41bf27d3f8/0/0/d83099b82e814da498916e8dcf792ff7.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>499146745bc743a5b5e83b35a9cb65dc.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/1ab4b26066a345dd9ed54dea38844482/0/3</ArchivePath>
    <ArchiveFileName>499146745bc743a5b5e83b35a9cb65dc.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>499146745bc743a5b5e83b35a9cb65dc.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/499146745bc743a5b5e83b35a9cb65dc.eml_WS.eml</WsUrl>
    <WithdrawalSheet>499146745bc743a5b5e83b35a9cb65dc.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/1ab4b26066a345dd9ed54dea38844482/0/3/499146745bc743a5b5e83b35a9cb65dc.eml/Withdrawal%20Sheets/2.0.0.08bef0ad-8670-4c66-b129-d0df24ce9268.WSheet.20240912101243771.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>499146745bc743a5b5e83b35a9cb65dc.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/1ab4b26066a345dd9ed54dea38844482/0/3</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_127_s2015-07-01_e2015-09-30_v2016-07-25t18-01-00z/1ab4b26066a345dd9ed54dea38844482/0/3/499146745bc743a5b5e83b35a9cb65dc.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>562aaacbf3ff4a1ab5c627c194d5f689.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_128_s2015-10-01_e2015-12-31_v2016-08-17t10-35-15z/4df7d7d9e77f4349ae25b76229f074ab/0/0</ArchivePath>
    <ArchiveFileName>562aaacbf3ff4a1ab5c627c194d5f689.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>562aaacbf3ff4a1ab5c627c194d5f689.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/562aaacbf3ff4a1ab5c627c194d5f689.eml_WS.eml</WsUrl>
    <WithdrawalSheet>562aaacbf3ff4a1ab5c627c194d5f689.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_128_s2015-10-01_e2015-12-31_v2016-08-17t10-35-15z/4df7d7d9e77f4349ae25b76229f074ab/0/0/562aaacbf3ff4a1ab5c627c194d5f689.eml/Withdrawal%20Sheets/2.0.0.2266e153-d1bd-4f14-939a-8d448460cf91.WSheet.20240912101455669.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>562aaacbf3ff4a1ab5c627c194d5f689.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_128_s2015-10-01_e2015-12-31_v2016-08-17t10-35-15z/4df7d7d9e77f4349ae25b76229f074ab/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_128_s2015-10-01_e2015-12-31_v2016-08-17t10-35-15z/4df7d7d9e77f4349ae25b76229f074ab/0/0/562aaacbf3ff4a1ab5c627c194d5f689.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>2b94513aaab640c5b8b1271a2010fff9.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_128_s2015-10-01_e2015-12-31_v2016-08-17t10-35-15z/692c0f2452a3456da9d8971527f9c20e/0/0</ArchivePath>
    <ArchiveFileName>2b94513aaab640c5b8b1271a2010fff9.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>2b94513aaab640c5b8b1271a2010fff9.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/2b94513aaab640c5b8b1271a2010fff9.eml_WS.eml</WsUrl>
    <WithdrawalSheet>2b94513aaab640c5b8b1271a2010fff9.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_128_s2015-10-01_e2015-12-31_v2016-08-17t10-35-15z/692c0f2452a3456da9d8971527f9c20e/0/0/2b94513aaab640c5b8b1271a2010fff9.eml/Withdrawal%20Sheets/2.0.0.59e8f2a7-76d3-400c-808e-a047c1aaf66a.WSheet.20240912101306812.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>2b94513aaab640c5b8b1271a2010fff9.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_128_s2015-10-01_e2015-12-31_v2016-08-17t10-35-15z/692c0f2452a3456da9d8971527f9c20e/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2015/Email_SIP_128_s2015-10-01_e2015-12-31_v2016-08-17t10-35-15z/692c0f2452a3456da9d8971527f9c20e/0/0/2b94513aaab640c5b8b1271a2010fff9.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>e735c0fddd464911a242c8b3fd73f8e4.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_131_s2016-07-01_e2016-08-31_v2016-09-23t15-40-50z/9349b9ebb0624be7bcab3fbbe99cef35/0/1</ArchivePath>
    <ArchiveFileName>e735c0fddd464911a242c8b3fd73f8e4.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>e735c0fddd464911a242c8b3fd73f8e4.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/e735c0fddd464911a242c8b3fd73f8e4.eml_WS.eml</WsUrl>
    <WithdrawalSheet>e735c0fddd464911a242c8b3fd73f8e4.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_131_s2016-07-01_e2016-08-31_v2016-09-23t15-40-50z/9349b9ebb0624be7bcab3fbbe99cef35/0/1/e735c0fddd464911a242c8b3fd73f8e4.eml/Withdrawal%20Sheets/2.0.0.e187dfe5-a280-46dd-8a42-c25ba3229481.WSheet.20240912101317740.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>e735c0fddd464911a242c8b3fd73f8e4.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_131_s2016-07-01_e2016-08-31_v2016-09-23t15-40-50z/9349b9ebb0624be7bcab3fbbe99cef35/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_131_s2016-07-01_e2016-08-31_v2016-09-23t15-40-50z/9349b9ebb0624be7bcab3fbbe99cef35/0/1/e735c0fddd464911a242c8b3fd73f8e4.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>569b7f0b9d93424aadf63351dfcff8e0.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_131_s2016-07-01_e2016-08-31_v2016-09-23t15-40-50z/6517d57132634859bdd9782fd8387abb/0/2</ArchivePath>
    <ArchiveFileName>569b7f0b9d93424aadf63351dfcff8e0.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>569b7f0b9d93424aadf63351dfcff8e0.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/569b7f0b9d93424aadf63351dfcff8e0.eml_WS.eml</WsUrl>
    <WithdrawalSheet>569b7f0b9d93424aadf63351dfcff8e0.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_131_s2016-07-01_e2016-08-31_v2016-09-23t15-40-50z/6517d57132634859bdd9782fd8387abb/0/2/569b7f0b9d93424aadf63351dfcff8e0.eml/Withdrawal%20Sheets/2.0.0.eba46211-a120-440d-a98b-f231ae4c5999.WSheet.20240828142252096.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>569b7f0b9d93424aadf63351dfcff8e0.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_131_s2016-07-01_e2016-08-31_v2016-09-23t15-40-50z/6517d57132634859bdd9782fd8387abb/0/2</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_131_s2016-07-01_e2016-08-31_v2016-09-23t15-40-50z/6517d57132634859bdd9782fd8387abb/0/2/569b7f0b9d93424aadf63351dfcff8e0.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>35a1a1cb84514e5583fd2f4509f1ca60.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/20d445a05171438aba48607e511c936a/0/1</ArchivePath>
    <ArchiveFileName>35a1a1cb84514e5583fd2f4509f1ca60.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>35a1a1cb84514e5583fd2f4509f1ca60.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/35a1a1cb84514e5583fd2f4509f1ca60.eml_WS.eml</WsUrl>
    <WithdrawalSheet>35a1a1cb84514e5583fd2f4509f1ca60.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/20d445a05171438aba48607e511c936a/0/1/35a1a1cb84514e5583fd2f4509f1ca60.eml/Withdrawal%20Sheets/2.0.0.5a6c8ea6-2999-404e-a735-375f6f41d3ca.WSheet.20240828142308118.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>35a1a1cb84514e5583fd2f4509f1ca60.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/20d445a05171438aba48607e511c936a/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/20d445a05171438aba48607e511c936a/0/1/35a1a1cb84514e5583fd2f4509f1ca60.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>d4e6784b7ef844c684bd5d204d96a79d.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/27ef02d6226f4b7d83a317d75994f683/0/1</ArchivePath>
    <ArchiveFileName>d4e6784b7ef844c684bd5d204d96a79d.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>d4e6784b7ef844c684bd5d204d96a79d.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/d4e6784b7ef844c684bd5d204d96a79d.eml_WS.eml</WsUrl>
    <WithdrawalSheet>d4e6784b7ef844c684bd5d204d96a79d.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/27ef02d6226f4b7d83a317d75994f683/0/1/d4e6784b7ef844c684bd5d204d96a79d.eml/Withdrawal%20Sheets/2.0.0.9f95dc74-33f1-42df-8d07-bdbf4b0480dd.WSheet.20240828142323177.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>d4e6784b7ef844c684bd5d204d96a79d.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/27ef02d6226f4b7d83a317d75994f683/0/1</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/27ef02d6226f4b7d83a317d75994f683/0/1/d4e6784b7ef844c684bd5d204d96a79d.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>67a31e3d23fd496a8e4806b6bf9adfbf.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/d63ca204f93745f5a4b6c18aa9df2f37/0/2</ArchivePath>
    <ArchiveFileName>67a31e3d23fd496a8e4806b6bf9adfbf.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>67a31e3d23fd496a8e4806b6bf9adfbf.eml_WS.eml</WsFileName>
    <WsUrl>24-57180-F-Email_Presidential_pt2-manifest-output/67a31e3d23fd496a8e4806b6bf9adfbf.eml_WS.eml</WsUrl>
    <WithdrawalSheet>67a31e3d23fd496a8e4806b6bf9adfbf.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/d63ca204f93745f5a4b6c18aa9df2f37/0/2/67a31e3d23fd496a8e4806b6bf9adfbf.eml/Withdrawal%20Sheets/2.0.0.b6209532-fd86-4be6-b3f2-e4f9d0c4fd49.WSheet.20240828142343064.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>67a31e3d23fd496a8e4806b6bf9adfbf.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/d63ca204f93745f5a4b6c18aa9df2f37/0/2</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Presidential/2016/Email_SIP_133_s2016-10-01_e2016-12-15_v2016-12-20t14-25-45z/d63ca204f93745f5a4b6c18aa9df2f37/0/2/67a31e3d23fd496a8e4806b6bf9adfbf.eml</EscapedPathname>
  </FOIAAssetRef>
</FOIAOutputManifest>
